<ART ID="03912" PID="2212" JID="140" BPAGE="1961" EPAGE="1976" PII="S0217979208039125" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LEAD BARIUM POTASSIUM SODIUM NIOBATE CERAMICS FOR PIEZOELECTRIC APPLICATIONS</MTI>
<RTI>LBPSN Ceramics for Piezoelectric Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>SAMBASIVA RAO</SNM>
<EAD>sambasivaraokonapala@yahoo.co.in</EAD>
<X-REF REFID="S0217979208039125AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>VALLISNATH</SNM>
<X-REF REFID="S0217979208039125AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. N. V. K. V.</FNM>
<SNM>PRASAD</SNM>
<X-REF REFID="S0217979208039125AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>CH. VARADA RAJULU</SNM>
<X-REF REFID="S0217979208039125AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>TILAK</SNM>
<X-REF REFID="S0217979208039125AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOON HYUNG</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979208039125AF001"></X-REF>
<X-REF REFID="S0217979208039125AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039125AF001">Centre for Piezoelectric Transducer Materials, Department of Physics, Andhra University, Visakhapatnam &#x2013; 530 003, <CNY>India</CNY></AFF>
<AFF ID="S0217979208039125AF002">Department of Inorganic Materials Engineering, Kyungpook National University, Daegu, 702701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2007</RE>
</HIST>
<ABST>
<P>This paper reports a systematic study of tungsten bronze morphotropic phase boundary (MPB) system <F><RM>Pb</RM><INF>2-2X-3Y/2</INF><RM>Ba</RM><INF>2x</INF><RM>RE</RM><INF>y</INF><RM>K</RM><INF>1-x</INF><RM>Na</RM><INF>x</INF><RM>Nb</RM><INF>5</INF><RM>O</RM><INF>15</INF></F>, where, <F>x = 0.20</F>, 0.25, 0.30, <F><RM>RE</RM> = <RM>Pr</RM></F> and <F><RM>Bi</RM></F> and <F>y = 0.05</F> and their structure, microstructure, hysteresis, dielectric, piezoelectric, and Pyroelectric properties. Enhanced piezoelectric constants <F>k<INF>p</INF></F>, <F>k<INF>t</INF></F>, <F>k<INF>31</INF></F>, <F>d<INF>31</INF></F>, <F>d<INF>33</INF></F>, <F>g<INF>31</INF></F>, <F>g<INF>33</INF></F>, <F><TEX ID="S0217979208039125M001">$S_{11}^{\rm E}$</TEX></F> as 30.8%, 47.6%, 18.9%, <F>57 &#x00D7; 10<SUP>-12</SUP> <RM>C/N</RM></F>, <F>159 &#x00D7; 10<SUP>-12</SUP> <RM>C/N</RM></F>, <F>6.89 &#x00D7; 10<SUP>-3</SUP> <RM>mV/N</RM></F>, <F>19.23 &#x00D7; 10<SUP>-3</SUP> <RM>mV/N</RM></F>, and <F>13.88 &#x00D7; 10<SUP>-12</SUP> <RM>m</RM><SUP>2</SUP>/<RM>N</RM></F> respectively are observed in the composition for which <F>y = 0</F>, and <F>x = 0.30</F>, which is above MPB. Also, a change in thickness, 0.0159 &#x03BC;m has been developed for a thickness of the sample 1.2 mm, <F>d<INF>33</INF> = 159 &#x00D7; 10<SUP>-12</SUP> <RM>C/N</RM></F> and for an applied voltage of 100 V. The same material produces a length extension, 0.0475 &#x03BC;m for <F>d<INF>31</INF> = 57 &#x00D7; 10<SUP>-12</SUP> <RM>C/N</RM></F>, <F>l = 10 <RM>mm</RM></F>, <F>t = 1.2 <RM>mm</RM></F>, for an applied voltage of 100 V. Thus the material may be useful for a piezoelectric transducer. Enhanced piezoelectric coefficients, <F>d<INF>31</INF> = 96 &#x00D7; 10<SUP>-12</SUP> <RM>C/N</RM></F> and <F>g<INF>33</INF> = 12.95 &#x00D7; 10<SUP>-3</SUP> <RM>mV/N</RM></F> are also observed in the composition for which <F><RM>RE</RM> = <RM>Pr</RM></F> and <F>x = 0.25</F>.</P>
</ABST>
<KWDG>
<KWD>TB ferroelectrics</KWD>
<KWD>MPB</KWD>
<KWD>dielectric</KWD>
<KWD>piezoelectric</KWD>
<KWD>pyroelectric coefficient</KWD>
</KWDG>
</FRONT>
</ART>
