<ART ID="03917" PID="2212" JID="140" BPAGE="1923" EPAGE="1932" PII="S0217979208039174" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-SPLITTING OF THE BOUND POLARON'S GROUND STATE BINDING ENERGY INDUCED BY THE RASHBA SPIN&#x2013;ORBIT INTERACTION UNDER THE PERPENDICULAR MAGNETIC FIELD</MTI>
<RTI>Spin-Splitting of the Bound Polaron's Ground State Binding Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979208039174AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZI-YU</FNM>
<SNM>CHEN</SNM>
<EAD>chenzy@buaa.edu.cn</EAD>
<X-REF REFID="S0217979208039174AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039174AF001">Department of Physics, School of Sciences, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2007</RE>
</HIST>
<ABST>
<P>The influence of a perpendicular magnetic field on a bound polaron near the interface of a polar&#x2013;polar semiconductor with Rashba effect has been investigated. The material is based on a <F><RM>GaAs</RM>/<RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F> heterojunction and the <F><RM>Al</RM></F> concentration varying from <F>0.2 &#x2264; x &#x2264; 0.4</F> is the critical value below which the <F><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F> is a direct band gap semiconductor.The external magnetic field strongly altered the ground state binding energy of the polaron and the Rashba spin&#x2013;orbit (SO) interaction originating from the inversion asymmetry in the heterostructure splitting of the ground state binding energy of the bound polaron. How the ground state binding energy will be with the change of the external magnetic field, the location of a single impurity and the electron area density have been shown in this paper, taking into account the SO coupling. The contribution of the phonons are also considered. It is found that the spin-splitting states of the bound polaron are more stable, and, in the condition of weak magnetic field, the Zeeman effect can be neglected.</P>
</ABST>
<KWDG>
<KWD>Asymmetric heterostructures</KWD>
<KWD>spintronics</KWD>
<KWD>Rashba spin&#x2013;orbit interaction</KWD>
</KWDG>
</FRONT>
</ART>
