<ART ID="03921" PID="2212" JID="140" BPAGE="1947" EPAGE="1959" PII="S0217979208039216" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RETARDATION EFFECTS IN A FINITE DIFFUSION-REACTION SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KNUD</FNM>
<SNM>ZABROCKI</SNM>
<EAD>knud.zabrocki@physik.uni-halle.de</EAD>
<X-REF REFID="S0217979208039216AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEFFEN</FNM>
<SNM>TRIMPER</SNM>
<EAD>steffen.trimper@physik.uni-halle.de</EAD>
<X-REF REFID="S0217979208039216AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039216AF001">Institute of Physics, Martin-Luther-University, D-06099 Halle, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>SCHULZ</SNM>
<EAD>michael.schulz@uni-ulm.de</EAD>
<X-REF REFID="S0217979208039216AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039216AF002">Abteilung Theoretische Physik, Universit&#x00E4;t Ulm, D-89069 Ulm, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2008</RE>
</HIST>
<ABST>
<P>The reaction-diffusion process is generalized by including spatiotemporal delay effects. As a first example, we study the influence of a constant production term which is switched off after a finite time. In a second case, all diffusion-reaction processes within a distance <F>R(t) = &#x03BA;t<SUP>&#x03B1;</SUP></F> around a certain spatial point are assumed to contribute to the instantaneous dynamics of the system. There occurs a competition between reaction-diffusion and the accumulation process which leads to a non-trivial stationary state. The evolving concentration profiles are calculated analytically for both a ballistic behavior with <F>&#x03B1; = 1</F> and a diffusion-like transport with <F>&#x03B1; = 1/2</F>. Because the spatiotemporal delay breaks the reflection symmetry, the profiles reveal an anisotropic behavior. The exact solution in one dimension is supported by numerical simulations.</P>
</ABST>
<KWDG>
<KWD>Diffusion-reaction system feedback coupling and memory</KWD>
<KWD>evolution equation finite system</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ln</KWD>
<KWD>82.20.-w</KWD>
<KWD>05.40.-a</KWD>
<KWD>87.10.+e</KWD>
<KWD>87.18.Hf</KWD>
</KWDG>
</FRONT>
</ART>
