<ART ID="03924" PID="2212" JID="140" BPAGE="1985" EPAGE="1995" PII="S0217979208039241" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF OPTICAL CONFINEMENT IN <F><RM>ZnO</RM></F> BASED HETEROSTRUCTURES AT 375-NANOMETER WAVELENGTH</MTI>
<RTI>Optical Confinement in <F><RM>ZnO</RM></F> Based Heterostructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. P.</FNM>
<SNM>BHOLE</SNM>
<X-REF REFID="S0217979208039241AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. P.</FNM>
<SNM>SAMUEL</SNM>
<X-REF REFID="S0217979208039241AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. S.</FNM>
<SNM>PATIL</SNM>
<EAD>patildsp@rediffmail.com</EAD>
<X-REF REFID="S0217979208039241FN001"></X-REF>
<X-REF REFID="S0217979208039241AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039241FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208039241AF001">Department of Electronics, North Maharashtra University, Jalgaon, Maharashtra, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2007</RE>
</HIST>
<ABST>
<P>Numerical simulation of optical confinement in simple double heterostructure of <F><RM>ZnO</RM>/<RM>Mg</RM><INF>x</INF><RM>Zn</RM><INF>1-x</INF><RM>O</RM></F> and hybrid double heterostructure of <F><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N/ZnO</RM></F> have been carried out at 375 nanometer wavelength using MATLAB. Field distribution along the junction plane has been studied as a function of mole fractions of <F><RM>Mg</RM></F> and <F><RM>Al</RM></F> for different thickness of active layers. The spread of field has been estimated as a function of mole fractions and articulated as Full Width at Half Maximum (FWHM). It was found to be decreasing nonlinearly with increase of <F><RM>Mg</RM></F> mole fraction in simple heterostructure and increasing in a nonlinear manner with increase of <F><RM>Al</RM></F> mole fraction in hybrid heterostructure. FWHM deduced from our analysis was 0.265 micron for 9% and 0.16 micron for 30% <F><RM>Mg</RM></F> mole fraction. For hybrid heterostructure, FWHM values estimated were 0.13 micron and 0.1475 micron for corresponding <F><RM>Al</RM></F> mole fraction values of 9% and 30%, respectively. The narrower confinement of field intensity around the center of the active layer for the higher values of <F><RM>Mg</RM></F> mole fraction has been attributed to an increase of refractive index step between active and barrier layers. The confinement factor as a function of mole fractions and active layer thickness has been explored, and it was found to be increasing with active layer thickness. Our analysis explores the optical confinement of mode 0 in simple and hybrid heterostructures of <F><RM>ZnO</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Numerical simulation</KWD>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>optical confinement</KWD>
</KWDG>
</FRONT>
</ART>
