<ART ID="03929" PID="2212" JID="140" BPAGE="1997" EPAGE="2008" PII="S0217979208039290" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRAIN-INDUCED BAND-MIXING EFFECTS IN <F><RM>ZnS/CdS</RM></F> (001) SUPERLATTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NACIR</FNM>
<SNM>TIT</SNM>
<EAD>ntit@uaeu.ac.ae</EAD>
<X-REF REFID="S0217979208039290FN001"></X-REF>
<X-REF REFID="S0217979208039290AF001"></X-REF>
<X-REF REFID="S0217979208039290AF002"></X-REF>
</AUT>
<FTN ID="S0217979208039290FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ALTYNBEK</FNM>
<SNM>MURAT</SNM>
<X-REF REFID="S0217979208039290AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039290AF001">The Abdus Salam International Center for Theoretical Physics, Strada Costiera 11, I-34100 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979208039290AF002">The Physics Department, UAE University, P. O. Box 17551, Al-Ain, <CNY>United Arab Emirates</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2007</RE>
</HIST>
<ABST>
<P>The electronic properties of <F><RM>ZnS/CdS</RM></F> (001) superlattices (SLs) are investigated using the <F>sp<SUP>3</SUP>s*</F> tight-binding method versus substrate composition and valence-band offset (VBO). The results show that the electron is always confined within the <F><RM>CdS</RM></F> slabs; and also show a more striking feature due to the prominent localization of the top hole state near the interface region independently from the substrate composition (strain state). Theoretically, we have varied the VBO and inspected its effect on the interface state, and found that this latter persists to exist for VBO values within the interval [-1.4 eV, 0.6 eV]. This interface state is a manifestation of strong band mixing effects induced by the biaxial strain, and is expected to enhance the radiative efficiency of the SLs. The modelling of some available PL data, obtained for thin <F><RM>CdS</RM></F> quantum well embedded inside <F><RM>ZnS</RM></F>, has shown that the samples are of type-I with high energy bandgaps lying within the blue to ultraviolet spectral region.</P>
</ABST>
<KWDG>
<KWD>Superlattices</KWD>
<KWD>semiconductors</KWD>
<KWD>photoluminescence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.Jv</KWD>
<KWD>71.25.Mg</KWD>
<KWD>71.20.-b</KWD>
<KWD>71.50.+t</KWD>
<KWD>3.20.Fz</KWD>
</KWDG>
</FRONT>
</ART>
